{{ if .Site.Params.widgets.categories }}
{{ if isset .Site.Taxonomies "categories" }}
{{ if not (eq (len .Site.Taxonomies.categories) 0) }}
<div class="panel panel-default sidebar-menu">
    <div class="panel-heading">
        <h3 class="panel-title">{{ i18n "categoriesTitle" }}</h3>
    </div>
    <div class="panel-body">
        <ul class="nav nav-pills nav-stacked">
            {{ $current := . }}
            {{ range site.Taxonomies.categories }}
            <li{{ if (and (eq $.Page.Kind "term") (eq $.Page.Type "categories") (eq $.Page.Title .Page.Title)) }} class="active"{{ end }}>
                <a href="{{ .Page.RelPermalink }}">{{ .Page.Title }} ({{ len . }})</a>
            </li>
            {{ end }}
        </ul>
    </div>
</div>
{{ end }}
{{ end }}
{{ end }}
